# invoke SourceDir generated makefile for omp_config.pe66
omp_config.pe66: .libraries,omp_config.pe66
.libraries,omp_config.pe66: package/cfg/omp_config_pe66.xdl
	$(MAKE) -f C:\Project\openmp_helloworld/src/makefile.libs

clean::
	$(MAKE) -f C:\Project\openmp_helloworld/src/makefile.libs clean

